[#896] [plugins/ckeditor] Does not work with ckeditor version 4

Description

Summary:

Detailed description

I recently tried to use the ckeditor plugin on the configure message page of the Global Message plugin on the Fusionforge docker image (CentOs 6.5). After installing the required ckeditor package with "yum install ckeditor" and activating it in the user account settings, the ckeditor plugin did not work. After checking the ckeditor installation (version 4.6.5) it turned out that CKEditor 4 does not support PHP anymore.

After removing version 4 and manually installing version 3 from https://download.cksource.com/CKEditor/CKEditor/CKEditor%203.6/ the ckeditor plugin works again.

General Information
Submitted by:
Ralf Habacker
Date Submitted: 2018-08-22 09:35
Last Modified by:
Ralf Habacker
Last Modified: 2018-08-22 09:35
Permalink: https://fusionforge.org/tracker/a_follow.php/896
Actions
Internal Fields
Data Type: Bugs
Assigned to: Nobody (None)
State: Open
Priority: 3
Extra Fields
Resolution:
none
Severity:
none
Target Release:
none
Follow-up tabs

No comments have been posted

No attached documents

No related commits.

No changes have been made to this item

No relations found.